#Tue Aug 17 16:13:32 EDT 2004
PARSER_PLUGIN_NAME=Programme d'analyse syntaxique simple
FILE_PATH=La valeur file_path \# de cette variable ne doit pas \u00EAtre modifi\u00E9e.
DEFAULT_FILE_NAME=syslog.log
ID_FOR_VERSION=PRODUCT_VERSION
ID_FOR_RELEASE=PRODUCT_RELEASE
